{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/devtools": "^0.8.0",
    "@nuxt/types": "^2.17.1",
    "@nuxt/typescript-build": "^3.0.1",
    "@nuxtjs/style-resources": "^1.2.1",
    "@types/node": "^18.17.3",
    "nuxt": "^3.6.5",
    "sass": "^1.65.1",
    "sass-loader": "^13.3.2",
    "typescript": "^4.9.5"
  }
}
